Subject: RE: Resolving Russ Housley's DISCUSSes on Node Requirements, part 2

From: [email-masked]
Date: Fri, 13 Aug 2004 10:40:02 +0300

Hi Pekka,

> On Fri, 13 Aug 2004 [email-masked] wrote:
> > The problem is, how to pick between IKEv1 or IKEv2?  There is no guidence 
> > anywhere on this. 
> 
> True, that could cause an interoperability issue.  But this is what
> the security ADs should be giving guidance on :).

One would hope.

> > However, discussing this point with Russ, his intention was more about 
> > Key Management, not specifically IKEv1 or IKEv2, hence my text.
> 
> What was the context of that discussion?  Was it key management for 
> *IPsec* or key management in general.
> 
> If the former, I don't think the current text captures this clearly, 
> as it mentions stuff like Kerberos, TLS and S/MIME.  If in general, 
> then it's probably fine.

It is the later.  Russ felt that manual key management is not sufficient
as the only MUST wrt the topic.

John

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------